<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_收入支出彙計表>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>收入</科目名稱>
        <金額_小計>0</金額_小計>
        <金額_合計>6,010,803,737</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>公庫撥入數</科目名稱>
        <金額_小計>6,001,678,632</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>罰款及賠償收入</科目名稱>
        <金額_小計>938,603</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>規費收入</科目名稱>
        <金額_小計>2,511,200</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>財產收入</科目名稱>
        <金額_小計>4,773,543</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>其他收入</科目名稱>
        <金額_小計>901,759</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>支出</科目名稱>
        <金額_小計>0</金額_小計>
        <金額_合計>5,981,814,296</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>繳付公庫數</科目名稱>
        <金額_小計>9,209,105</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>人事支出</科目名稱>
        <金額_小計>5,097,641,788</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>業務支出</科目名稱>
        <金額_小計>641,974,216</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>設備及投資支出</科目名稱>
        <金額_小計>222,468,678</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>獎補助支出</科目名稱>
        <金額_小計>10,520,509</金額_小計>
        <金額_合計>0</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <科目名稱>收支餘絀</科目名稱>
        <金額_小計>0</金額_小計>
        <金額_合計>28,989,441</金額_合計>
    </CGBA2395C_收入支出彙計表_row>
</CGBA2395C_收入支出彙計表>
